-- 基础信息
base_info = {
	group_id = 111102039
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 39001, monster_id = 21010101, pos = { x = 1253.345, y = 311.886, z = -1289.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9002, pose_logic_state = SGV_pose, pose_dict_map = {[1]=9003,[2]=9010} }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 39002, gadget_id = 70220013, pos = { x = 1248.646, y = 312.083, z = -1288.756 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 39003, gadget_id = 70220013, pos = { x = 1244.386, y = 312.209, z = -1288.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 39001 },
		gadgets = { 39002, 39003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
